// file: extract_feature/extf_clean_0.cc
//

// isip include files
//
#include "extract_feature.h"

// method: clean_cc
//
// arguments:
//
// this method cleans up the frontend before receiving a new utterance
//
logical_1 Extract_feature::clean_cc() {
  size_d = 0;
  current_d = 0;
  num_block_d = 0;
  max_energy_d = 0;

  // exit gracefully
  //
  return ISIP_TRUE;
}
